.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cfa1371c-93a7-1c28-52b3-0e64fcf77c85 {
color: var(--white) !important;
}
.lfr-layout-structure-item-0c27e6ea-6d0d-8887-c7c2-f97c16917132 {
background-color: var(--info) !important;
}
.lfr-layout-structure-item-fefe8b1d-cd85-1bec-12cd-eb66c1675f2e {
display: none !important;
}
.lfr-layout-structure-item-15a401b4-d200-0e7c-b519-bb01d7be070f {
background-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1288a5db-7506-bd9f-cf80-a33ba8cbbe76 {
color: var(--white) !important;
}
.lfr-layout-structure-item-ac9873bb-0f69-9162-0896-67c5cbb3cafb {
color: var(--white) !important;
}
.lfr-layout-structure-item-8f0570bd-dc46-86f6-8db5-c5fa41682280 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-930a9ea9-7596-ca74-4a0c-7f2ea43a7dd8 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-e18f1d75-5d62-df1a-d0cf-0a1e877b27c4 {
color: var(--white) !important;
}
.lfr-layout-structure-item-a0a290ee-92fa-4cc1-7f7f-4538b9dc7105 {
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-6dd769ad-95f1-510b-efdf-8e9f0e758112 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f030c64e-100c-f968-7908-d0521fe0a816 {
background-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e2b89aa5-e856-0498-bed3-14d5bf7aa2b1 {
background-color: var(--primary) !important;
}
.lfr-layout-structure-item-2a164d27-4845-b8a5-4c33-7a69ed99e8aa {
color: var(--white) !important;
}
.lfr-layout-structure-item-43f74545-0d1e-6870-9613-04a0b98394ea {
color: var(--white) !important;
}
